/*================*/
/* General layout */
/*================*/
body {
        background-color: #d8dadc;
        color: black;
        padding: 0;
        font-family: Arial;
        text-align: center;
}
a {
        text-decoration: none;
        color: black;
        background-color: inherit;
}
a:hover {
        color: rgb(238,38,35);
        background-color: inherit;
}
dt {
        font-weight: bold;
}
dd {
        margin-bottom: 0.5em;
}
acronym {
        border: 0!important;
}

/*=================*/
/* Specific layout */
/*=================*/
div.root {
        color: black;
        background-color: #e3e5e6;
        background-image: url('images/nbg.png');
        width: 750px;
        text-align: justify;
        margin:auto;
}

div#content{
        padding: 1em;
}
div#content a {
        text-decoration: underline;
}
div#content h1 a, div#content h2 a, div#content h3 a, div#content h4 a{
        text-decoration:none;
}

div.header {
        margin-bottom: 2em;
}

img.header {
        float: left;
}

h1.title {
        color: rgb(238,38,35);
        background-color: inherit;
        font-family: sans-serif
}

div.closed {
        border-left: 10px solid red;
        padding: 10px;
        border-right: 10px solid red;
        border-bottom: 1px solid red;
        border-top: 1px solid red;
}

/*--------------------*/
/* Image Map, Top Meu */
/*--------------------*/
table#Table_01{
        border-collapse: collapse;
        border-spacing: 0;
}

/*----------*/
/* Sub Menu */
/*----------*/
ul.submenu{
        width: 100%;
        border-bottom: double rgb(114,120,125) 0.4em;
}
ul.submenu, table.tablesubmenu {
        border: 1px dashed black;
        font-size: 70%;
        width: 25%;
        padding: 1em;
        margin-left: 1em;
        float: right;
        text-align: left;
}
table.tablesubmenu td.header, ul.submenu li#header{
        font-weight: bold;
        background-color: rgb(114,120,125);
        color: white;
        text-align: center;
        margin-bottom: 0.5em;
        padding: 0;
}
ul.submenu li {
        padding-right: 1em;
        margin: auto;
        font-family: sans-serif;
        list-style-type: none;
        display: block;
}
ul.submenu li.active {
        margin: auto;
        font-weight: bold
}
table.tablesubmenu td {
        text-align: center;
        padding-bottom: 10px;
}

/*--------------------*/
/* Organisation table */

table.orgcom{
        width: 100%;
}
table.orgcom td{
        vertical-align: top;
}

/*-----------------------*/
/* Submissiondates table */
/*-----------------------*/
table#submissiondates {
        border: 1px solid black;
        border-spacing: 0;
        border-collapse: collapse;
}
table#submissiondates td {
        width: 50%;
        padding:0.5em 1em 0 1em;
}
table#submissiondates tr {
        padding:0 0 0 0;
}
table#submissiondates tr.even {
        color: inherit;
        background-color: rgb(200,200,200);
}
table#submissiondates a {
        text-decoration: none;
}

/*--------*/
/* Images */
/*--------*/
div.floatright img, div.floatleft img, div#address img {
        border: 0
}
div.floatright {
        float: right;
        margin-left: 1em;
        padding: 0.5em;
}
div.floatleft {
        float: left;
        margin-right: 1em;
        padding: 0.5em;
}

/*-----------*/
/* Newstable */
/*-----------*/
table.news {
        width: 100%;
}
td.newsdate {
        vertical-align: top;
        width: 25%;
}

/*------------*/
/* Fees table */
/*------------*/
table.fees {
        border: 2px dashed rgb(238,38,35);
        margin-left: 2em;
}
table.fees tr th {
        text-align: left;
}
table.fees thead th, table.fees td {
        text-align: center;
}
table.fees th {
        background: #f99797;
        color: black;
}
table.fees td {
        width: 16%;
        background: #aaa;
        color: black;
}
/*---------------------*/
/* Footer and sponsors */
/*---------------------*/
div#address {
        margin-top: 2em;
        clear: left;
        padding-left: 1em;
        padding-right: 1em;
}
address {
        border-top: 1px solid black;
        background: #ddd;
        color: black;
        font-size: 70%;
        margin-top: 2em;
}
address a{
        text-decoration: underline
}
div#sponsors a {
        text-decoration: underline;
}
div#sponsors {
        text-align: left;
}
span.small {
        font-size: 80%;
}

table#sponsorstable {
        text-align: center;
        width: 100%;
        background-color: white;
        border-collapse: collapse;
}

table#sponsorstable td {
        padding-bottom: 1em;
}
p.sponsor {
        border: 1px solid black;
        padding: 0.5em;
}

/*-------------------*/
/* Submission layout */
/*-------------------*/
span.attention {
        font-weight: bold;
        letter-spacing: 0.5em;
}
table.submissionformtable {
        width: 100%;
}
table.submissionformtable tr td.firstcolumn {
        text-align: right;
        width: 30%;
}
form.submissionform {
        margin-bottom: 3em;
}
input.submit {
        font-size: 200%;
        font-family: Arial;
}

/*--------------*/
/* Hotel tables */
/*--------------*/
table.hotels {
        width: 100%;
}
table.hotels td.first {
        width: 300px;
        text-align: left;
}
table.hotels td {
        padding-bottom: 2em;
        vertical-align: top;
}

/*---------------------*/
/* STARs and Tutorials */
/*---------------------*/
div.paper img {
        float: right;
        margin-left: 1em;
        margin-bottom: 1em;
        width: 200px
}

/*----------*/
/* Sessions */
/*----------*/
span.session {
        color: white;
        background-color: rgb(238,38,35);
        padding: 0.2em;
        margin-right: 1em;
        min-width: 5em;
}
span.sessioncompact {
        color: white;
        background-color: rgb(238,38,35);
        padding: 0.2em;
}
span.session acronym {
        text-decoration: none;
}
span.download {
        font-weight: normal;
        font-style: normal;
}
span.gmgdownload {
        font-weight: normal;
        font-style: normal;
        font-size: 70%;
}
span.downloadlink {
        font-weight: normal;
        text-decoration: underline;
}

div.sessionheadertest {
        color: rgb(238,38,35);
        font-weight: bold;
}
div.sessionheader {
        letter-spacing: 0.2em;
        color: rgb(238,38,35);
        visibility: hidden;
        display: none;
}
div.paper, div.speaker, table.overview {
        border: 2px rgb(238,38,35) dashed;
        padding: 0.5em;
        margin-bottom: 1em;
        margin-top: 1em;
        clear: right;
}
div.papertitle {
        font-weight: bold;
        margin-bottom: 0.5em;
}
div.paperauthor {
        font-style: italic;
}
div.gmgtitle {                                                                                                font-weight: bold;
        margin-bottom: 1em;
        font-size: 150%;
}
div.paperaffiliation {
}
div.paperabstract {
        margin-top: 1em;
}
*.indent {
        text-indent: -3em;
        padding-left: 3em;
}
table.program td h3{
        margin:0.2em;
}
table.overview tr.even{
        background-color: rgb(200, 200, 200);
}
table.overview tr{
        padding: 0;
}
table.overview {
        padding: 0;
        border-collapse: collapse;
}
table.overview td {
        vertical-align: top;
        padding-left: 0.5em;
        padding-right: 0.5em;
}
table.legend {
        width:100%
}
table.legend td {
        padding-bottom: 1em
}
table.legend a {
        text-decoration: none!important
}

/*------------*/
/* Timetables */
/*------------*/
table.timetable {
        border: 3px black double;
}
table.timetable td.day {
        text-align: center;
        font-weight: bold;
        font-size: 150%;
        background-color: inherit;
        color: black;
        border-bottom: 1px black solid;
}
table.timetable td a {
        text-align: center;
        padding-left: 0.8em;
        padding-right: 0.8em;
        color: white;
        font-weight: bold;
}
table.timetable td a.normal {
        font-weight: normal;
        padding: 0;
        color: black;
}
table.timetable td a.compact {
        text-align: center;
        padding-left: 0.1em;
        padding-right: 0.1em;
        color: white;
        font-weight: bold;
}
table.timetable thead th {
        text-align: center;
}
table.timetable td {
        background-color: rgb(238, 38, 35);
}
table.timetable td.normal {
        background-color: transparent;
        text-align: left!important;
        padding-right: 3em;
        padding-left: 1em;
}
table.timetable td.empty {
        background-color: inherit;
        background-color: rgb(249, 151, 151);
}
table.timetable td.tutorial {
        background-color: rgb(146, 138, 128);
        text-align: center;
}
table.timetable td.fpaper {
        background-color: rgb(238, 36, 36);
        text-align: center;
}
table.timetable td.spaper {
        background-color: rgb(215, 59, 59);
        text-align: center;
}
table.timetable td.star {
        background-color: rgb(169, 105, 105);
        text-align: center;
}
table.timetable td.education {
        background-color: rgb(192, 142, 82);
        text-align: center;
}
table.timetable td.animation {
        background-color: rgb(146, 128, 128);
        text-align: center;
}
table.timetable td.ind {
        background-color: rgb(238, 145, 36);
        text-align: center;
}
table.timetable td.invited {
        background-color: rgb(192, 82, 82);
        text-align: center;
}
table.timetable td.social {
        background-color: rgb(215, 143, 59);
        text-align: center;
}
table.timetable td.social2 {
        background-color: rgb(215, 215, 215);
        text-align: center;
}
table.timetable td.conf {
        background-color: rgb(169, 140, 105);
        text-align: center;
}
table.timetable td.break {
        background-color: rgb(146, 146, 146);
        text-align: center;
}
table.timetable th {
        font-weight: bold;
        xbackground-color: rgb(249, 151, 151);
        vertical-align: top;
}
*.invisible {
        visibility: hidden;
}
table.timetable td.seperator, table.timetable th.seperator {
        width: 3px;
        visibility: hidden;
        padding: 0;
}